@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400&display=swap');

:root{
   --main-color:#003DA5;
   --light-color:#666;
   --light-bg:#eee;
   --white:hsl(0, 0%, 100%);
   --black:#000000;
   --border:.1rem solid var(--light-color);
   --box-shodow:0 .5rem 1rem rgba(0, 128, 247, 0.692);
}

*{
   font-family: 'Montserrat', sans-serif;
   margin: 0; padding: 0;
   box-sizing: border-box;
   outline: none; border: none;
   text-decoration: none;
}

*::selection{
   background-color: var(--main-color);
   color: var(--white);
}

*::-webkit-scrollbar{
   height: .5rem;
   width: 1rem;
}

*::-webkit-scrollbar-track{
   background-color: transparent;
}

*::-webkit-scrollbar-thumb{
   background-color: var(--main-color);
   border-radius: 5rem;
}

html{
   font-size: 62.5%;
   overflow-x: hidden;
   scroll-behavior: smooth;
   scroll-padding-top: 10rem;
}

body{
   background-color: var(--light-bg);
}

form{
   border-radius: 10px;
}

section{
   padding: 2rem 1rem;
   max-width: 1200px;
   margin: 0 auto;
}

.heading{
   text-align: center;
   padding-bottom: 1rem;
   font-size: 3.5rem;
   color: var(--main-color);
   text-transform: capitalize;
   animation-duration: 1s;
   animation-name: identifier;
   animation-timeline: view();
   animation-range: entry 0% cover 40%;
   gap: 40px;
}
.btn,
.inline-btn{
   margin-top: 1rem;
   padding: 1rem 3rem;
   background-color: var(--main-color);
   color: var(--white);
   cursor: pointer;
   text-align: center;
   font-size: 1.8rem;
   text-transform: capitalize;
}

.btn:hover,
.inline-btn:hover{
   background-color: var(--black);
}

.btn{
   display: block;
   width: 100%;
   border-radius: .5rem;
}

.inline-btn{
   display: inline-block;
}

.header{
   position: sticky;
   top: 0; left: 0; right: 0;
   z-index: 1000;
   box-shadow: var(--box-shodow);
}

.header .navbar.nav-1 .flex{
   padding-top: 1rem;
   padding-bottom: 2rem;
}

.header .navbar.nav-2 .flex{
   padding-top: 1rem;
   padding-bottom: 1rem;
}

.header .navbar.nav-1{
   background-color: var(--main-color);
}

.header .navbar.nav-2{
   background-color: rgb(11, 145, 235);
}

.header .navbar .flex{
   display: flex;
   align-items: center;
   justify-content: space-between;
}

.header .navbar .flex .logo{
   font-size: 2.2rem;
   color: var(--white); 
}

.header .navbar .flex .logo i{
   color: var(--main-color);
   margin-right: 1rem;
}

.header .navbar .flex ul{
   list-style: none;
}

.header .navbar .flex ul li{
   float: left;
   position: relative;
}

.header .navbar .flex ul li a{
   display: inline-block;
   padding: 1.2rem 2rem;
   font-size: 1.8rem;
   color: var(--white);
   background-color: rgb(11, 145, 235);
}

.header .navbar .flex ul li a:hover{
   background-color: var(--main-color);
   color: var(--white);
}

.header .navbar .flex ul li a i{
   margin-left: 1rem;
}

.header .navbar .flex ul li ul{
   position: absolute;
   width: 17rem;
   left: 0;
}

.header .navbar .flex ul li ul li{
   width: 100%;
}

.header .navbar .flex ul li ul li a{
   display: none;
}

.header .navbar .flex ul li:hover ul li a{
   display: block;
}
@keyframes slide-show {
   0% { 
      opacity: 0;
    }
      10% { 
         opacity: 1;
      }
      20%, 
      30% { 
         opacity: 1;
         scale: 1.03;
      }
      50% { 
         opacity: 0;
      }    
}

.slides{
   display: flex;
   aspect-ratio: 16/6.6;
   width: 100%;
   overflow: hidden;
   overflow: none;
   position: relative;
   margin: 0 auto;
   scroll-behavior: smooth;
   border-radius: 2rem;
   box-shadow: 0 1.5rem 3rem -0.75rem hsla(226, 95%, 42%, 0.884) ;
}
.slide{
   position: absolute;
   height: 100%;
   overflow-x: auto;
   scroll-snap-type: x mandatory;
   scroll-behavior: smooth;
   opacity: 0;
   inset: 0;  
   animation: slide-show 12s infinite;
}
#slide2{
   animation-delay: 4s;
}

#slide3{
   animation-delay: 8s;
}
.slide img{
   width: 100%;
   height: auto;
   object-fit: cover;
   object-position: center;
}
.slider-nav{
   display: flex;
   column-gap: 1rem;
   position: absolute;
   bottom: 1.25rem;
   left: 50%;
   transform: translateX(-50%);
   z-index: 1;
   opacity: 0.75;
}
.slider-nav a{
   height: 1.5rem;
   width: 1.5rem;
   background-color: var(--white);
   border-radius: 50%;
   opacity: 0.75;
   background-color: var(--main-color);
   transition: opacity 250ms ease;
}
.slider-nav a:hover{
   opacity: 100%;
}



#menu-btn{
   font-size: 4rem;
   color: var(--white);
   display: none;
}

.home{
   background-size: cover;
   background-position: center;
   min-height: 85vh;
   align-items: center;
   justify-content: center;
   display: flex;
}

.home .center{
   height: 40vh;
   display: flex;
   align-items: center;
   justify-content: center;
   background-color: #ffffff2d;
   flex-direction: column;
   border-radius: 5rem;
}

.home .center h3{
   text-align: center;
   color: var(--main-color);
   text-transform: capitalize;
   font-size: 4rem; 
   padding: 5px;
}
.home .center img{
   height: 70%;
}
.services .box-container{
   display: grid;
   grid-template-columns: repeat(auto-fit, 30rem);
   gap: 2rem;
   justify-content: center;
   align-items: flex-start;
}

.services .box-container .box{
   background-color: var(--white);
   box-shadow: var(--box-shodow);
   padding: 2rem;
   text-align: center;
   border-radius: 5rem;
   animation-duration: 1s;
   animation-name: identifier;
   animation-timeline: view();
   animation-range: entry 0% cover 40%;
   gap: 40px;
}

.services .box-container .box img{
   margin: 1rem 0;
   height: 8rem;
}

.services .box-container .box h3{
   font-size: 2rem;
   padding: 1rem 0;
   color: var(--black);
   text-transform: capitalize;
}

.services .box-container .box p{
   line-height: 2;
   font-size: 1.6rem;
   color: var(--light-color);
   padding-top: .5rem;
}

.listings .box-container{
   display: grid;
   grid-template-columns: repeat(auto-fit, 40rem);
   gap: 3rem;
   justify-content: center;
   align-items: flex-start;
}

.listings .box-container .box{
   background-color: var(--white);
   box-shadow: var(--box-shodow);
   padding: 2rem;
   overflow-x: hidden;
   border-radius: 5rem;
   animation-duration: 1s;
   animation-name: identifier;
   animation-timeline: view();
   animation-range: entry 0% cover 40%;
   gap: 40px;
}

.listings .box-container .box .thumb{
   position: relative;
   height: auto;
   overflow: hidden;
   margin: 1.5rem 0;
   border-radius: .5rem;
}

.listings .box-container .box .thumb img{
   min-height: auto;
   width: 100%;
   transition: .2s linear;
}

.listings .box-container .box:hover .thumb img{
   transform: scale(1.1);
}

.listings .box-container .box .thumb .total-images{
   position: absolute;
   top: 1rem; left: 1rem;
   background-color: rgba(0,0,0,.3);
   color: var(--white);
   padding: .5rem 1.5rem;
   font-size: 1.6rem;
   z-index: 1;
}

.listings .box-container .box .thumb .total-images i{
   margin-right: .7rem;
}

.listings .box-container .box .thumb .type{
   position: absolute;
   bottom: 1rem; left: .7rem;
   z-index: 1;
}

.listings .box-container .box .thumb .type span{
   margin-right: .7rem;
   padding: .5rem 1.5rem;
   color: var(--white);
   background-color: var(--main-color);
   font-size: 1.6rem;
}

.listings .box-container .box .thumb .save{
   position: absolute;
   top: 1rem; right: 1rem;
   z-index: 1;
}

.listings .box-container .box .thumb .save button{
   background-color: rgba(0,0,0,.3);
   color: var(--white);
   padding: .7rem 1rem;
   font-size: 1.6rem;
   cursor: pointer;
}

.listings .box-container .box .thumb .save button:hover{
   background-color: var(--main-color);
}

.listings .box-container .box .name{
   font-size: 2rem;
   text-overflow: ellipsis;
   overflow-x: hidden;
   color: var(--black);
   margin-bottom: .5rem;
}

.listings .box-container .box .location{
   padding-top: 1rem;
   font-size: 1.6rem;
   color: var(--light-color);
}

.listings .box-container .box .location i{
   margin-right: 1rem;
   color: var(--main-color);
}

.listings .box-container .box .flex{
   display: flex;
   background-color: var(--light-bg);
   padding: 1.5rem;
   justify-content: space-between;
   align-items: center;
   margin: 1.5rem 0;
   flex-wrap: wrap;
   gap: 1.5rem;
}

.listings .box-container .box .flex p{
   font-size: 2rem;
   flex: 1 1 4rem;
   text-align: center;
   font-weight: bolder;
}

.listings .box-container .box .flex p span{
   color: var(--light-color);
}

.listings .box-container .box .flex p i{
   margin-right: 1rem;
   color: var(--main-color);
}

.view-property{
   animation-duration: 1s;
   animation-name: identifier;
   animation-timeline: view();
   animation-range: entry 0% cover 40%;
   gap: 40px;
}
#effect{
   animation-duration: 1s;
   animation-name: identifier;
   animation-timeline: view();
   animation-range: entry 0% cover 40%;
   gap: 40px;
}

.view-property .details{
   background-color: var(--white);
   box-shadow: var(--box-shodow);
   padding: 2rem;
   overflow-x: hidden;
   border-radius: 10rem;
}

.view-property .details .thumb{
   padding: 0.5rem;
   margin-bottom: 0.5rem;
}

.view-property .details .thumb .big-image img{
   height: 440px;
   width: 100%;
   object-fit: contain;
   border-radius: .5rem;
}
.view-property .details .name{
   font-size: 2rem;
   text-overflow: ellipsis;
   overflow-x: hidden;
   margin-bottom: .5rem;
}

.view-property .details .location{
   padding-top: 1rem;
   font-size: 1.6rem;
   color: var(--light-color);
}

.view-property .details .location i{
   margin-right: 1rem;
   color: var(--main-color);
}

.view-property .details .info{
   display: flex;
   background-color: var(--light-bg);
   padding: 1.5rem;
   margin: 1.5rem 0;
   justify-content: space-between;
   align-items: center;
   flex-wrap: wrap;
   gap: 2rem;
}

.view-property .details .info p{
   font-size: 1.7rem;
}

.view-property .details .info p span,
.view-property .details .info p a{
   color: var(--light-color);
}

.view-property .details .info p a:hover{
   text-decoration: underline;
}

.view-property .details .info p i{
   margin-right: 1.5rem;
   color: var(--main-color);
}

.view-property .details .title{
   font-size: 2rem;
   color: var(--black);
   padding-bottom: 1.5rem;
   border-bottom: var(--border);
}

.view-property .details .flex{
   margin: 1.5rem 0;
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

.view-property .details .flex .box{
   flex: 1 1 40rem;
}

.view-property .details .flex .box p{
   padding: .5rem 0;
   font-size: 1.6rem;
   color: var(--light-color);
}

.view-property .details .flex .box i{
   color: var(--main-color);
   margin-right: 1.5rem;
}

.view-property .details .description{
   padding: .5rem 0;
   margin-top: .5rem;
   font-size: 1.6rem;
   color: var(--light-color);
   line-height: 1.5;
}

.about .row{
   display: flex;
   flex-wrap: wrap;
   gap: 1.5rem;
   align-items: center;
}

.about .row .image{
   flex: 1 1 40rem;
}

.about .row .image img{
   width: 100%;
}

.about .row .content{
   flex: 1 1 40rem;
   text-align: center;
}

.about .row .content h3{
   font-size: 2.5rem;
   color: var(--black);
   margin-bottom: .5rem;
   text-transform: capitalize;
}

.about .row .content p{
   line-height: 2;
   padding: 1rem 0;
   font-size: 1.7rem;
   color: var(--light-color);
}

.steps .box-container{
   display: grid;
   grid-template-columns: repeat(auto-fit, 38rem);
   gap: 2rem;
   justify-content: center;
   align-items: flex-start;
   padding-bottom: 2rem;
}

.steps .box-container .box{
   background-color: var(--white);
   padding: 1rem;
   text-align: center;
   box-shadow: var(--box-shodow);
   border-radius: .5rem;
   animation-duration: 1s;
   animation-name: identifier;
   animation-timeline: view();
   animation-range: entry 0% cover 40%;
   gap: 40px;
}

.steps .box-container .box img{
   height: 7rem;
   margin: .5rem 0;
}

.steps .box-container .box h3{
   padding: 1rem 0;
   font-size: 2.5rem;
   text-transform: capitalize;
   color: var(--main-color);
}

.steps .box-container .box p{
   line-height: 2;
   font-size: 1.6rem;
   color: var(--light-color);
}
.steps .box-container .box a{
   display: flex;
   line-height: 2;
   font-size: 1.6rem;
   color: var(--main-color);
   text-align: left;
}
.steps .box-container .box a:hover{
   text-decoration: underline;
}
.steps .box-container .box ul{
   line-height: 2;
   font-size: 1.6rem;
   color: var(--light-color);
   list-style-type: square;
   padding-left: 3.5rem;
   text-align: left;
}
.contact .row{
   display: flex;
   flex-wrap: wrap;
   gap: 1.5rem;
   align-items: center;
}

.contact .row .image{
   flex: 1 1 50rem;
}

.contact .row .image img{
   width: 100%;
}

.contact .row form{
   flex: 1 1 30rem;
   background-color: var(--white);
   box-shadow: var(--box-shodow);
   padding: 2rem;
}

.contact .row form h3{
   padding-bottom: 1rem;
   font-size: 2.5rem;
   color: var(--black);
   text-align: center;
   text-transform: capitalize;
}

.contact .row form .box{
   width: 100%;
   border: var(--border);
   padding: 1.4rem;
   color: var(--black);
   font-size: 1.8rem;
   margin: 1rem 0;
}

.contact .row form textarea{
   height: 15rem;
   resize: none;
}

.faq .box-container{
   display: flex;
   flex-wrap: wrap;
   gap: 2rem;
   align-items: flex-start;
}


.faq .box-container .box{
   flex: 1 1 40rem;
   box-shadow: var(--box-shodow);
   animation-duration: 1s;
   animation-name: identifier;
   animation-timeline: view();
   animation-range: entry 0% cover 40%;
   gap: 40px;
}

.faq .box-container .box h3{
   padding: 1.5rem 2rem;
   font-size: 2rem;
   background-color: var(--black);
   color: var(--white);
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap: 1rem;
   cursor: pointer;
}

.faq .box-container .box p{
   font-size: 1.6rem;
   color: var(--light-color);
   background-color: var(--white);
   padding: 1.5rem 2rem;
   line-height: 1.5;
   display: none;
}
.faq .box-container .box ul{
   font-size: 1.6rem;
   color: var(--light-color);
   background-color: var(--white);
   line-height: 1;
   list-style: square;
   padding-left: 5rem;
   display: none;
}
.faq .box-container .box.active p{
   display: block;
}
.faq .box-container .box.active ul{
   display: block;
}

.faq .box-container .box.active h3{
   background-color: var(--main-color);
}

.filters form{
   background-color: var(--white);
   box-shadow: var(--box-shodow);
   padding: 2rem;
}

.filters form #close-filter{
   text-align: right;
   padding-bottom: 2rem;
   display: none;
}

.filters form #close-filter i{
   height: 4.5rem;
   width: 4.5rem;
   line-height: 4.4rem;
   background-color: var(--main-color);
   color: var(--white);
   cursor: pointer;
   font-size: 2rem;
   text-align: center;
}

.filters form #close-filter i:hover{
   background-color: var(--black);
}

.filters form h3{
   font-size: 2.5rem;
   padding-bottom: 2rem;
   color: var(--black);
   text-transform: capitalize;
   text-align: center;
}

.filters form .flex{
   display: flex;
   gap: 1rem;
   flex-wrap: wrap;
}

.filters form .flex .box{
   flex: 1 1 40rem;
}

.filters form .flex .box .input{
   width: 100%;
   margin: 1rem 0;
   font-size: 1.8rem;
   color: var(--black);
   border: var(--border);
   padding: 1.4rem;
}

.filters form .flex .box p{
   font-size: 1.6rem;
   color: var(--light-color);
}

#filter-btn{
   position: fixed;
   bottom: 1rem; right: 1rem;
   background-color: var(--border);
   color: var(--white);
   text-align: center;
   height: 4.5rem;
   width: 4.5rem;
   line-height: 4.4rem;
   z-index: 1000;
   font-size: 2rem;
   background-color: var(--main-color);
   display: none;
}

.form-container form{
   max-width: 50rem;
   margin: 0 auto;
   background-color: var(--white);
   box-shadow: var(--box-shodow);
   padding: 2rem;
   text-align: center;
}

.form-container form h3{
   padding-bottom: 1rem;
   font-size: 2.5rem;
   color: var(--black);
   text-transform: capitalize;
}

.form-container form .box{
   border: var(--border);
   padding: 1.4rem;
   color: var(--black);
   margin: 1rem 0;
   width: 100%;
   font-size: 1.8rem;
}

.form-container form p{
   font-size: 1.7rem;
   padding: 1rem 0;
   color: var(--light-color);
}

.form-container form p a{
   color: var(--main-color);
}

.form-container form p a:hover{
   text-decoration: underline;
}



.footer{
   background-color: var(--black);
}

.footer .flex{
   display: flex;
   flex-wrap: wrap;
   gap: 2rem;
   justify-content: space-between;
}

.footer .flex .box{
   flex: 1 1 30rem;
}

.footer .flex .box a{
   display: block;
   padding: 1rem 0;
   font-size: 1.8rem;
}
.footer .flex .box h3{
   display: block;
   padding: 1rem 0;
   font-size: 1.8rem;
   color: var(--white);
}

.footer .flex .box a span{
   color: var(--white);
}

.footer .flex .box a:hover span{
   text-decoration: underline;
}

.footer .flex .box a i{
   color: var(--main-color);
}

.footer .flex .box:last-child{
   text-align: right;
}

.footer .flex .box:last-child a i{
   margin-left: 1.5rem;
}

.footer .flex .box:first-child a i{
   margin-right: 1.5rem;
}

.footer .flex .box:nth-child(2){
   text-align: center;
}

.footer .credit{
   padding: 3rem 2rem;
   text-align: center;
   border-top: var(--border);
   font-size: 2rem;
   color: var(--white);
   margin-top: 2rem;
   /* padding-bottom: 10rem; */
}

.footer .credit span{
   color: var(--main-color);
}
.display .box-container{
   display: grid;
   grid-template-columns: repeat(auto-fit, minmax(38rem, 1fr));
   gap: 4rem;
   justify-content: center;
   align-items: flex-start;
   align-items: center;
   width: min(contain);
}

.display .box-container .box{
   background-color: var(--white);
   padding: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   box-shadow: var(--box-shodow);
   border-radius: 5rem;
   animation-duration: 1s;
   animation-name: identifier;
   animation-timeline: view();
   animation-range: entry 0% cover 40%;
   gap: 40px;
}

.display .box-container .box img{
   margin: .5rem 0;
   width: 25%;
}

.display .box-container .box h3{
   padding: 1rem 0;
   font-size: 3rem;
   text-transform: capitalize;
   color: var(--main-color);
}
.display .box-container .box p{
   line-height: 2;
   font-size: 2rem;
   text-align: left;
   color: var(--light-color);
}
.display .box-container .box ul{
   line-height: 1;
   font-size: 2rem;
   text-align: left;
   color: var(--light-color);
   list-style-type: square;
   padding-left: 3.5rem;
}
li::marker {
  color:var(--main-color);
  font-size: 3rem;
}
.subheading{
   padding-bottom: 2.5rem;
   font-size: 1.6rem;
   color: var(--main-color);
   text-transform: capitalize;
}
@keyframes identifier {
   from{
      opacity: 0;
      transform: scale(0.5);
   }
   to{
      opacity: 1;
      transform: scale(1);
   }
}
.emphasis{
   color: var(--main-color);
   font-size: 2.2rem;
}
.emphasis2{
   color: var(--main-color);
   font-size: 1.6rem;
}
.about-us .box-container{
   display: grid;
   grid-template-columns: repeat(auto-fit, 35rem);
   gap: 2rem;
   justify-content: center;
   align-items: flex-start;
}

.about-us .box-container .box{
   background-color: var(--white);
   padding: 1rem;
   text-align: center;
   box-shadow: var(--box-shodow);
   border-radius: 5rem;
   animation-duration: 1s;
   animation-name: identifier;
   animation-timeline: view();
   animation-range: entry 0% cover 40%;
   gap: 40px;
}

.about-us .box-container .box img{
   min-height: 15rem;
   margin: .5rem 0;
   width: 100%;
}

.about-us .box-container .box h3{
   padding: 1rem 0;
   font-size: 2.5rem;
   text-transform: capitalize;
   color: var(--main-color);
}

.about-us .box-container .box p{
   line-height: 2;
   font-size: 1.6rem;
   color: var(--light-color);
}
.contact-body{
   display: flex;
   align-items: center;
   justify-content: center;
   min-height: 80vh;
}
.contact-body .details{
   display: flex;
   flex-wrap: wrap;
   flex-direction: column;
   height: auto;
   width: fit-content;
   background-color: var(--white);
   box-shadow: var(--box-shodow);
   padding: 2rem;
   overflow-x: hidden;
   border-radius: 1rem;
   animation-duration: 1s;
   animation-name: identifier;
   animation-timeline: view();
   animation-range: entry 0% cover 40%;
   gap: 40px;
}

.contact-body .details .border{
   
   padding-bottom: 1rem;
   border-bottom: 2px solid var(--main-color);
}

.contact-body .details .flex{   
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

.contact-body .details .flex .box{
   flex: 1 1 40rem;
}
.contact-body .details .flex .box img{
   height: 40px;
   position: relative;
   top: 10px;
}
.contact-body .details .flex .box p{
   font-size: 2.4rem;
   color: var(--light-color);
}

.information-color{
   color: var(--main-color);
}


.icons {
    position: absolute;
    display: flex;
    right: 5%;
    font-size: 77rem; 
    cursor: pointer;
    display: none;
}
.tscs .box-container{
   display: grid;
   grid-template-columns: repeat(auto-fit, minmax(38rem, 1fr));
   gap: 4rem;
   justify-content: center;
   align-items: flex-start;
}

.tscs .box-container .box{
   background-color: var(--white);
   padding: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   box-shadow: var(--box-shodow);
   border-radius: 5rem;
   animation-duration: 1s;
   animation-name: identifier;
   animation-timeline: view();
   animation-range: entry 0% cover 40%;
   gap: 40px;
}

.tscs .box-container .box img{
   min-height: 15rem;
   margin: .5rem 0;
   width: 100%;
}

.tscs .box-container .box h3{
   padding: 1rem 0;
   font-size: 2rem;
   text-transform: capitalize;
   color: var(--main-color);
   width: 100%;
}
.tscs .box-container .box p{
   line-height: 2;
   font-size: 1.6rem;
   text-align: left;
   color: var(--light-color);
}
.tscs .box-container .box ul{
   line-height: 1;
   font-size: 2rem;
   text-align: left;
   color: var(--light-color);
   list-style-type: square;
   padding-left: 3.5rem;
}
.push{
   margin-left: 3rem;
}
.push2{
   margin-left: 6rem;
}
@media (max-width:768px){

   #menu-btn{
      display: inline-block;
   }

   .header .navbar .menu{
      position: absolute;
      top: 99%; left: 0; right: 0;
      background-color: var(--white);
      border-top: var(--border);
      transition: s linear;
      z-index:1;
      clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
   }

   .header .navbar .menu.active{
      clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
   }

   .header .navbar .menu ul li{
      width: 100%;
      position: relative;
   }

   .header .navbar .menu ul li a{
      width: 100%;
   }

   .header .navbar .menu ul li ul{
      position: relative;
      width: 100%;
   }

   .header .navbar .menu ul li ul li a{
      padding-left: 4rem;
      background-color: var(--white);
      color: var(--main-color);
      border: #0000001a solid 1px;
   }
   .view-property .details .thumb .big-image img{
      height: auto;
   }

   .view-property .details .thumb .small-images img{
      height: 4rem;
      width: 6rem;
   }

   #filter-btn{
      display: inline-block;
   }

   .filters{
      position: fixed;
      top: 0; left: 0; right: 0; bottom: 0;
      overflow-y: scroll;
      background-color: var(--white);
      z-index: 1100;
      padding: 0;
      display: none;
   }

   .filters.active{
      display: block;
   }

   .filters form{
      box-shadow: none;
   }

   .filters form #close-filter{
      display: block;
   }

}

@media (max-width:450px){

   html{
      font-size: 50%;
   }

   .header .navbar .flex .logo{
      font-size: 1.8rem;
   }

   .home .center form .flex{
      gap: 0;
   }

   .listings .box-container{
      grid-template-columns: 1fr;
   }

   .reviews .box-container{
      grid-template-columns: 1fr;
   }

}

/* media queries  */

@media (max-width:991px){

   html{
      font-size: 55%;
   }

}
#linkColor{
   color: red;
}
.footer-style .row{
   display: flex;
   flex-wrap: wrap;
   gap: 1.5rem;
   align-items: center;
}

.footer-style .row .image{
   flex: 1 1 40rem;
}
.footer-style .row .content{
   flex: 1 1 40rem;
}

.footer-style .row .content h3{
   font-size: 2.5rem;
   color: var(--white);
   margin-bottom: .5rem;
   text-transform: capitalize;
}

.footer-style  p{
   line-height: 2;
   padding: 1rem 0;
   font-size: 1.7rem;
   color: var(--white);
}
.footer-style  p a{
   display: flex;
   line-height: 2;
   padding: 1rem 0;
   font-size: 1.7rem;
   color: var(--white);
   align-items: center;
   justify-content: center;
}
.footer-style  p a i{
   line-height: 2;
   padding: 1rem 0;
   font-size: 1.7rem;
   color: var(--main-color);
   padding-right: 2rem;
}
.footer-style .row .content a{
   line-height: 2;
   display: flex;
   padding: 1rem 0;
   font-size: 1.7rem;
   color: var(--white);
}
.footer-style .row .content a i{
   color: var(--main-color);
   height: 20px;
   position: relative;
   top: 10px;
   margin-right: 2rem;
}

.mv-style{
   background-color: var(--light-color);
}
.mv-style .row{
   display: flex;
   flex-wrap: wrap;
   gap: 2rem;
   padding: 3rem;

}

.mv-style .row .image{
   flex: 1 1 40rem;
}
.mv-style .row .content{
   flex: 1 1 40rem;
}

.mv-style .row .content h3{
   font-size: 2.5rem;
   color: var(--white);
   margin-bottom: .5rem;
   text-transform: capitalize;
}

.mv-style .row .content p{
   line-height: 2;
   padding: 1rem 0;
   font-size: 1.7rem;
   color: var(--light-color);
}
.footer .row .content a{
   line-height: 2;
   display: flex;
   padding: 1rem 0;
   font-size: 1.7rem;
   color: var(--white);
}
.mv-style .row .content a ul{
   color: var(--main-color);
   list-style: square;
}
#favicon{
   border-radius: 50%;
}
#logo-img{
   height: 40px;
   position: relative;
   top: 10px;
   border-radius: 5rem;
   padding-right: 5px;
}  
#gradient{
   width: 100%;
   height: 100%;
   background: linear-gradient(45deg,var(--main-color), #00a2ff,var(--main-color), #006eff,var(--main-color),var(--main-color), #00aeff,var(--main-color),var(--main-color), #1900ff,var(--main-color), #002bff,var(--main-color), #fdfdfd,var(--main-color), #00f7ff, #0425b8);
   background-size: 900% 900%;
   animation: colours 15s ease infinite;
}

@keyframes colours {
   0%{background-position:0% 50%}
   50%{background-position:100% 50%}
   100%{background-position:0% 50%}
}
#background{
   width: 100%;
   height: 100%;
   background: linear-gradient(45deg, white, #a7a7a7, white, #dbdbdb, white, #b9b9b9, rgb(163, 163, 163), white, #888888, white);
   background-size: 900% 900%;
   animation: colours 20s ease infinite;
}
.img-gallery img:hover{
    transition: 0.3s ease;
}

.gallery{
   display: flex;
   flex-wrap: wrap;
   gap: 20px;

   align-items:center;
   justify-content: center;
}
.gallery img{
   width: 350px;
   padding: 5px;
   transition: 1s ease;
   border-radius: 1rem;
}
#contact-img{
   width: 60%;
 
}